Subject: Might I suggest...

From: Pat Egen <[email-masked]>
Date: Thu, 17 Sep 1998 11:00:38 -0400

In reading all the notes regarding the XML issue, might I suggest the
following web site
http://www.oasis-open.org/cover/sgml-xml.html . This site links to
experts and users of XML - not vendors or "politically correct"
spokespeople.  I've used this site before and it give some good feedback
from a "been there, tried it" perspective and can possibly provide some
user feedback that can help answer the question - will this work for
calendaring.